Bug 836723 - [abrt] rfdump-1.6-10.fc17: __GI_raise: Process /usr/bin/rfdump was killed by signal 6 (SIGABRT)
[abrt] rfdump-1.6-10.fc17: __GI_raise: Process /usr/bin/rfdump was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rfdump (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
abrt_hash:5449fcf372708b924c5292eb67a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-30 09:27 EDT by Fabian Affolter
Modified: 2012-12-08 11:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-08 11:12:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.62 KB, text/plain)
2012-06-30 09:27 EDT, Fabian Affolter
no flags Details
File: maps (30.53 KB, text/plain)
2012-06-30 09:27 EDT, Fabian Affolter
no flags Details
File: dso_list (5.82 KB, text/plain)
2012-06-30 09:27 EDT, Fabian Affolter
no flags Details

  None (edit)
Description Fabian Affolter 2012-06-30 09:27:15 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        rfdump
comment:        Tried to start the scan process without attached hardware 
crash_function: __GI_raise
executable:     /usr/bin/rfdump
kernel:         3.4.3-1.fc17.x86_64
pid:            11266
pwd:            /home/fab/Documents/repos/rpmbuild/SRPMS
time:           Sat 30 Jun 2012 03:14:46 PM CEST
uid:            1000
username:       fab

backtrace:      Text file, 11900 bytes
dso_list:       Text file, 5957 bytes
maps:           Text file, 31263 bytes

build_ids:
:99c23b21038c62b0628b93610fb54c5900c40ffd
:faca16f15d87b83d2947a386e319b02f724dcbb5
:8c1105fdca80308f44d545b954a7dcd518f98db5
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:45b9c1436f78151fc2e3f8ab1189d31532b2f2af
:d804f8ee47797da9213a92f00cd095ecada8d79f
:b277af36744327e3d58eae76bcdaadcca71a28c6
:7716bc5c1738194dad6ec6679d05ae3782139288
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:f64b7319b84d426ed547084bdb2577f4f596c18f
:31243d0d107bba586a96433c76c87a26db1e826c
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:946e719538040a4146198cef8594f370c4159051
:87712be648d2d43ea4cd002fe7a859df636f1e13
:253afe744466fe7580bbb6040de6183dba9e2b02
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:ac33593123926d110457583c8bd3a9a418a62cdb
:127f8958b602715234a02b88adb08afd9e34c203
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:54a5cc118d928470da13565de8592b664a9868e0
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:3d60535f052babb998bae4807bc992c5d15df5c4
:822e9b3523e8312240f41a25722d539bc77ed436
:67792c148d2b8f13f6732c9367e926c26d7376c5
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:5d08d928a5f0b7efa48e4874b6dc4337d0a5ffb1
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:1a0c09f270adf8398df4362ce0acfafc1f970982
:f4d479614b09460085428bbe7d53df454d0d39e5
:8f7c190397d7c1f617e66f18f759714662b60367
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:4b044fe80e4c1b69986abc4b160c303048005d4e
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:ad8de566cd5e1ba679b3e85c6958b3ab3e6ab18c
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e
:d8d393649ae4da146ebc8812db58514f245f08a9

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/fab/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68d84 g_assertion_message_expr libglib-2.0.so.0 -
:ac33593123926d110457583c8bd3a9a418a62cdb 0x9f0c rfidSelect [exe] -
:ac33593123926d110457583c8bd3a9a418a62cdb 0x67f3 - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4827b - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:ac33593123926d110457583c8bd3a9a418a62cdb 0x555b main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=lap.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/fab/keyring-kCPWA5/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6ce99a5826773a607aab358f00000019-1341037906.215822-2103747360
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=39845893
:OLDPWD=/home/fab/Documents/repos/rpmbuild
:GNOME_KEYRING_CONTROL=/run/user/fab/keyring-kCPWA5
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=fab
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/fab/keyring-kCPWA5/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1409,unix/unix:/tmp/.ICE-unix/1409
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/fab/.local/bin:/home/fab/bin
:MAIL=/var/spool/mail/fab
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/fab/Documents/repos/rpmbuild/SRPMS
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/fab
:XDG_SEAT=seat0
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=fab
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iHIfUtGFiE,guid=e3989bb834c78d7a9285b6b700000047
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/fab
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-fab-zMjY9F/database
:_=/usr/bin/rfdump

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62091                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62091                62091                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/3
:pos:	0
:flags:	0102002
:1:/dev/pts/3
:pos:	0
:flags:	0102002
:2:/dev/pts/3
:pos:	0
:flags:	0102002
:3:socket:[1175392]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1177793]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun 30 15:14:25 laptop11 yum[11257]: Installed: rfdump-1.6-10.fc17.x86_64
:Jun 30 15:14:46 laptop11 abrt[11274]: Saved core dump of pid 11266 (/usr/bin/rfdump) to /var/spool/abrt/ccpp-2012-06-30-15:14:46-11266 (4358144 bytes)
Comment 1 Fabian Affolter 2012-06-30 09:27:19 EDT
Created attachment 595440 [details]
File: backtrace
Comment 2 Fabian Affolter 2012-06-30 09:27:21 EDT
Created attachment 595441 [details]
File: maps
Comment 3 Fabian Affolter 2012-06-30 09:27:24 EDT
Created attachment 595442 [details]
File: dso_list

Note You need to log in before you can comment on or make changes to this bug.